<!DOCTYPE html>
<!--
xcov - Xcode code coverage without hassle
A tool developed by Carlos Vidal @carlostify
-->
<html>
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>xcov - Code coverage report</title>
  <link rel="stylesheet" media="screen" href="resources/bootstrap.min.css" />
  <link rel="stylesheet" media="screen" href="resources/opensans.css" />
  <link rel="stylesheet" media="all" href="resources/main.css" />
  <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
  <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
  <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
    <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
  <![endif]-->
  <script src="resources/jquery.min.js"></script>
  <script src="resources/bootstrap.min.js"></script>
  <script src="resources/main.js"></script>
</head>
<body>
  <!-- NavBar template starts here -->
  <nav class="navbar navbar-fixed-top navbar-inverse" style=" border-bottom-width: 0px;">
    <div class="container-fluid">
      <div class="row">
        <div class="col-xs-12 col-md-offset-1 col-md-10 col-lg-offset-2 col-lg-8 text-left">
          <img class="logo" src="resources/xcov_logo.png"/>
        </div>
      </div>
    </div>
  </nav>
  <!-- NavBar template ends here -->
  <!-- Body template starts here -->
  <div class="container-fluid container-body">
    <!-- Coverage resume starts here -->
    <div class="row coverage-summary">
        <div class="col-md-12 text-center">
          <div class="summary-counter">
            11.70%
          </div>
          <div class="summary-description" style="color: #FF0000;">
            Keep calm and leave the boat
          </div>
        </div>
    </div>
    <!-- Coverage resume ends here -->
        <!-- Target details start here -->
    <div class="row target-details" target-id="9c41b15e30414d370fb80dfbe8aeccae350fe750">
      <!-- Target name -->
      <div class="col-xs-9 col-md-offset-1 col-md-8 col-lg-offset-2 col-lg-6 target-name">
        CD.app
      </div>
      <div class="col-xs-3 col-md-2 col-lg-2 text-right target-percentage">
        46.81% <span><div class="circle" style="background-color: #FF0000;"></div></span>
      </div>
    </div>
    <!-- Target files -->
    <div class="files-wrapper" id="9c41b15e30414d370fb80dfbe8aeccae350fe750" style="display: none;">
    <div class="row target-files">
      <div class="col-xs-12 col-md-offset-1 col-md-10 col-lg-offset-2 col-lg-8">
                <!-- Single file starts here -->
        
        <div class="row file-row" file-id="da60b5d44395b32b5940a186a836b96389358f61">
        
          <div class="col-xs-10 col-md-10 col-lg-10">
            <span><img class="file-icon" src="resources/file_swift.png"/></span>
            AppDelegate.swift
          </div>
          <div class="col-xs-2 col-md-2 col-lg-2 text-right">
            28.57% <span><div class="circle-sm" style="background-color: #FF0000;"></div></span>
          </div>
        </div>
        <div class="functions-wrapper" id="da60b5d44395b32b5940a186a836b96389358f61" style="display: none;">
                <!-- Single function starts here-->
        <div class="row function-row">
          <div class="col-xs-10 col-md-10 col-lg-10 function-name">
            CD.AppDelegate.application(_: __C.UIApplication, didFinishLaunchingWithOptions: Swift.Optional&lt;Swift.Dictionary&lt;__C.UIApplicationLaunchOptionsKey, Any&gt;&gt;) -&gt; Swift.Bool
          </div>
          <div class="col-xs-2 col-md-2 col-lg-2 text-right">
            100.00% <span><div class="circle-sm" style="background-color: #1FCB32;"></div></span>
          </div>
        </div>
        <!-- Single function ends here -->
        <!-- Single function starts here-->
        <div class="row function-row">
          <div class="col-xs-10 col-md-10 col-lg-10 function-name">
            CD.AppDelegate.application(_: __C.UIApplication, configurationForConnecting: __C.UISceneSession, options: __C.UISceneConnectionOptions) -&gt; __C.UISceneConfiguration
          </div>
          <div class="col-xs-2 col-md-2 col-lg-2 text-right">
            0.00% <span><div class="circle-sm" style="background-color: #FF0000;"></div></span>
          </div>
        </div>
        <!-- Single function ends here -->
        <!-- Single function starts here-->
        <div class="row function-row">
          <div class="col-xs-10 col-md-10 col-lg-10 function-name">
            CD.AppDelegate.application(_: __C.UIApplication, didDiscardSceneSessions: Swift.Set&lt;__C.UISceneSession&gt;) -&gt; ()
          </div>
          <div class="col-xs-2 col-md-2 col-lg-2 text-right">
            0.00% <span><div class="circle-sm" style="background-color: #FF0000;"></div></span>
          </div>
        </div>
        <!-- Single function ends here -->

        </div>
        <!-- Single file ends here -->
        <!-- Single file starts here -->
        
        <div class="row file-row" file-id="07b1eb0eb8c74041a154ef8de6064efca91d427b">
        
          <div class="col-xs-10 col-md-10 col-lg-10">
            <span><img class="file-icon" src="resources/file_swift.png"/></span>
            SceneDelegate.swift
          </div>
          <div class="col-xs-2 col-md-2 col-lg-2 text-right">
            48.28% <span><div class="circle-sm" style="background-color: #FF0000;"></div></span>
          </div>
        </div>
        <div class="functions-wrapper" id="07b1eb0eb8c74041a154ef8de6064efca91d427b" style="display: none;">
                <!-- Single function starts here-->
        <div class="row function-row">
          <div class="col-xs-10 col-md-10 col-lg-10 function-name">
            CD.SceneDelegate.scene(_: __C.UIScene, willConnectTo: __C.UISceneSession, options: __C.UISceneConnectionOptions) -&gt; ()
          </div>
          <div class="col-xs-2 col-md-2 col-lg-2 text-right">
            100.00% <span><div class="circle-sm" style="background-color: #1FCB32;"></div></span>
          </div>
        </div>
        <!-- Single function ends here -->
        <!-- Single function starts here-->
        <div class="row function-row">
          <div class="col-xs-10 col-md-10 col-lg-10 function-name">
            CD.SceneDelegate.sceneDidDisconnect(__C.UIScene) -&gt; ()
          </div>
          <div class="col-xs-2 col-md-2 col-lg-2 text-right">
            0.00% <span><div class="circle-sm" style="background-color: #FF0000;"></div></span>
          </div>
        </div>
        <!-- Single function ends here -->
        <!-- Single function starts here-->
        <div class="row function-row">
          <div class="col-xs-10 col-md-10 col-lg-10 function-name">
            CD.SceneDelegate.sceneDidBecomeActive(__C.UIScene) -&gt; ()
          </div>
          <div class="col-xs-2 col-md-2 col-lg-2 text-right">
            100.00% <span><div class="circle-sm" style="background-color: #1FCB32;"></div></span>
          </div>
        </div>
        <!-- Single function ends here -->
        <!-- Single function starts here-->
        <div class="row function-row">
          <div class="col-xs-10 col-md-10 col-lg-10 function-name">
            CD.SceneDelegate.sceneWillResignActive(__C.UIScene) -&gt; ()
          </div>
          <div class="col-xs-2 col-md-2 col-lg-2 text-right">
            0.00% <span><div class="circle-sm" style="background-color: #FF0000;"></div></span>
          </div>
        </div>
        <!-- Single function ends here -->
        <!-- Single function starts here-->
        <div class="row function-row">
          <div class="col-xs-10 col-md-10 col-lg-10 function-name">
            CD.SceneDelegate.sceneWillEnterForeground(__C.UIScene) -&gt; ()
          </div>
          <div class="col-xs-2 col-md-2 col-lg-2 text-right">
            100.00% <span><div class="circle-sm" style="background-color: #1FCB32;"></div></span>
          </div>
        </div>
        <!-- Single function ends here -->
        <!-- Single function starts here-->
        <div class="row function-row">
          <div class="col-xs-10 col-md-10 col-lg-10 function-name">
            CD.SceneDelegate.sceneDidEnterBackground(__C.UIScene) -&gt; ()
          </div>
          <div class="col-xs-2 col-md-2 col-lg-2 text-right">
            0.00% <span><div class="circle-sm" style="background-color: #FF0000;"></div></span>
          </div>
        </div>
        <!-- Single function ends here -->

        </div>
        <!-- Single file ends here -->
        <!-- Single file starts here -->
        
        <div class="row file-row" file-id="af2f67e2de8090f40bc4cb49824fc687d7d39e84">
        
          <div class="col-xs-10 col-md-10 col-lg-10">
            <span><img class="file-icon" src="resources/file_swift.png"/></span>
            ViewController.swift
          </div>
          <div class="col-xs-2 col-md-2 col-lg-2 text-right">
            100.00% <span><div class="circle-sm" style="background-color: #1FCB32;"></div></span>
          </div>
        </div>
        <div class="functions-wrapper" id="af2f67e2de8090f40bc4cb49824fc687d7d39e84" style="display: none;">
                <!-- Single function starts here-->
        <div class="row function-row">
          <div class="col-xs-10 col-md-10 col-lg-10 function-name">
            CD.ViewController.viewDidLoad() -&gt; ()
          </div>
          <div class="col-xs-2 col-md-2 col-lg-2 text-right">
            100.00% <span><div class="circle-sm" style="background-color: #1FCB32;"></div></span>
          </div>
        </div>
        <!-- Single function ends here -->

        </div>
        <!-- Single file ends here -->

      </div>
      <!-- File row ends here -->
    </div>
    </div>
    <!-- Target details end here -->
    <!-- Target details start here -->
    <div class="row target-details" target-id="8624949ad5dc1b4374037bccb641ceade4190faf">
      <!-- Target name -->
      <div class="col-xs-9 col-md-offset-1 col-md-8 col-lg-offset-2 col-lg-6 target-name">
        Pods_CD.framework
      </div>
      <div class="col-xs-3 col-md-2 col-lg-2 text-right target-percentage">
        0.00% <span><div class="circle" style="background-color: #FF0000;"></div></span>
      </div>
    </div>
    <!-- Target files -->
    <div class="files-wrapper" id="8624949ad5dc1b4374037bccb641ceade4190faf" style="display: none;">
    <div class="row target-files">
      <div class="col-xs-12 col-md-offset-1 col-md-10 col-lg-offset-2 col-lg-8">
        
      </div>
      <!-- File row ends here -->
    </div>
    </div>
    <!-- Target details end here -->
    <!-- Target details start here -->
    <div class="row target-details" target-id="643f05e9472741d9f086042ec724a4637f98702a">
      <!-- Target name -->
      <div class="col-xs-9 col-md-offset-1 col-md-8 col-lg-offset-2 col-lg-6 target-name">
        Pods_CDTests.framework
      </div>
      <div class="col-xs-3 col-md-2 col-lg-2 text-right target-percentage">
        0.00% <span><div class="circle" style="background-color: #FF0000;"></div></span>
      </div>
    </div>
    <!-- Target files -->
    <div class="files-wrapper" id="643f05e9472741d9f086042ec724a4637f98702a" style="display: none;">
    <div class="row target-files">
      <div class="col-xs-12 col-md-offset-1 col-md-10 col-lg-offset-2 col-lg-8">
        
      </div>
      <!-- File row ends here -->
    </div>
    </div>
    <!-- Target details end here -->
    <!-- Target details start here -->
    <div class="row target-details" target-id="8ec44e74485fe19d5dd41a22cf1f33ecdc04a5d3">
      <!-- Target name -->
      <div class="col-xs-9 col-md-offset-1 col-md-8 col-lg-offset-2 col-lg-6 target-name">
        Pods_CD_CDUITests.framework
      </div>
      <div class="col-xs-3 col-md-2 col-lg-2 text-right target-percentage">
        0.00% <span><div class="circle" style="background-color: #FF0000;"></div></span>
      </div>
    </div>
    <!-- Target files -->
    <div class="files-wrapper" id="8ec44e74485fe19d5dd41a22cf1f33ecdc04a5d3" style="display: none;">
    <div class="row target-files">
      <div class="col-xs-12 col-md-offset-1 col-md-10 col-lg-offset-2 col-lg-8">
        
      </div>
      <!-- File row ends here -->
    </div>
    </div>
    <!-- Target details end here -->

    <!-- Footer starts here -->
    <div class="row footer">
      <div class="col-xs-12 col-md-offset-1 col-md-10 col-lg-offset-2 col-lg-8 text-center">
        xcov - Xcode coverage reports without hassle - A tool developed by
        <a href="https://github.com/nakiostudio" target="_blank">Carlos Vidal</a> -
        <a href="https://twitter.com/carlostify" target="_blank">@carlostify</a>
      </div>
    </div>
    <!-- Footer ends here -->
  </div>
  <!-- Body template ends here -->
</body>
</html>
